GCLOUD_CONTAINER_OPERATIONS_WAIT(1)

NAME

gcloud container operations wait - poll an operation for completion

SYNOPSIS

gcloud container operations wait OPERATION_ID [--zone=ZONE, -z ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
Poll an operation for completion.

POSITIONAL ARGUMENTS

    OPERATION_ID
        The operation id to poll.

FLAGS

    --zone=ZONE, -z ZONE
        The compute zone (e.g. us-central1-a) for the cluster. Overrides the default compute/zone property value for this command invocation.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.